How to remove libbulletcollision2.83.6 from Debian 9 (Stretch)